Bug Hunting Session
Bug 59713 - Add spellchecking dictionary for Bosnian language
Summary: Add spellchecking dictionary for Bosnian language
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Localization (show other bugs)
Version:
(earliest affected)
4.0.0.1 rc
Hardware: Other All
: medium normal
Assignee: Andras Timar
URL:
Whiteboard: target:4.1.0 target:4.0.1
Keywords:
Depends on:
Blocks:
 
Reported: 2013-01-22 15:00 UTC by Vedran Ljubović
Modified: 2013-02-12 12:19 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments
Bosnian DIC file (331.90 KB, text/plain)
2013-01-22 15:00 UTC, Vedran Ljubović
Details
Bosnian AFF file (18.06 KB, text/plain)
2013-01-22 15:01 UTC, Vedran Ljubović
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Vedran Ljubović 2013-01-22 15:00:45 UTC
Created attachment 73453 [details]
Bosnian DIC file

Is it possible to add a spellchecking dictionary for Bosnian language?
It is fairly well tested and is now ready to be used.

I hereby state the following:
--
The contents of this software may be used under the terms of
the GNU General Public License Version 2 or later or
the GNU Lesser General Public License Version 2.1 or later or 
the Mozilla Public License Version 1.1 or later.

Software distributed under these licenses is distributed on an "AS IS" basis,
WITHOUT WARRANTY OF ANY KIND, either express or implied. See the licences
for the specific language governing rights and limitations under the licenses.
--
Comment 1 Vedran Ljubović 2013-01-22 15:01:08 UTC
Created attachment 73454 [details]
Bosnian AFF file
Comment 2 Andras Timar 2013-01-22 16:00:00 UTC
This came a little bit late for 4.0. I start to work on integration, and we'll see.
Comment 3 Not Assigned 2013-01-22 16:38:14 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/dictionaries/commit/?id=c41681db324e6693e7730ac0f2c5de843d7c78cb

fdo#59713 add Bosnian Hunspell dictionary



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 4 Not Assigned 2013-01-22 16:56:01 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=efddbb9409554d713616b32e8fafa5b4b913ed54

fdo#59713 add Bosnian Hunspell dictionary



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 5 Not Assigned 2013-01-22 19:17:46 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "libreoffice-4-0":

http://cgit.freedesktop.org/libreoffice/dictionaries/commit/?id=ea2435b34115035d7d5882968932b0f6a58d272a&h=libreoffice-4-0

fdo#59713 add Bosnian Hunspell dictionary


It will be available in LibreOffice 4.0.1.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 6 Not Assigned 2013-01-22 19:23:40 UTC
Andras Timar committed a patch related to this issue.
It has been pushed to "libreoffice-4-0":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=9b75ebbe9ddd95b02fb02fab0bbdd5ed83419b39&h=libreoffice-4-0

fdo#59713 add Bosnian Hunspell dictionary


It will be available in LibreOffice 4.0.1.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 7 Andras Timar 2013-01-24 21:02:28 UTC
Target: 4.0.1 because of the new strings introduced.